﻿body {
}
#search-form
{
	position: relative;
    background-color: white;
}    
    .panel .field-edit input[type='text'] {
        width: 200px;
    }
    #allwords ::-webkit-input-placeholder { /* WebKit browsers */
        color:    #651520;
        font-weight: bold;
    }
    #allwords  :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color:    #651520;
        opacity:  1;
        font-weight: bold;
    }
    #allwords::-moz-placeholder { /* Mozilla Firefox 19+ */
        color:    #651520;
        opacity:  1;
        font-weight: bold;
    }
    #allwords:-ms-input-placeholder { /* Internet Explorer 10+ */
        color:    #651520;
        font-weight: bold;
    }
    #search-form .left, #search-form .right {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 49%;
        margin: 0px;
        padding: 0px;
        vertical-align: top;
    }
        #search-form .left .panel, #search-form .right .panel {
            display: block;
            vertical-align: top;
        }
	#search-form .panel .panel-header label
	{
		font-size: 120%;
	}

	#search-form #tabs, #search-form #tabs .ui-tabs-panel
	{
		border: none;
	}

		#search-form #tabs > ul > li
		{
			display: inline-block;
			*display: inline;
			*zoom: 1;
			margin-top: 5px;
			margin-right: 5px;
			font-size: 80%;
		}

		#search-form #tabs ul li a
		{
			color: black;
			padding: 7px;
			display: inline-block;
			*display: inline;
			*zoom: 1;
		}
        #search-form #tabs ul li a.new {
            color: rgb(185, 0, 0);            
        }

		#search-form #tabs ul li.ui-tabs-active a
		{
			font-weight: bold;
		}

	#search-form .panel
	{		
        margin-top: 15px;
		border-bottom: none;
	}
        #search-form .panel .date-icon {
            vertical-align: middle;
            cursor: pointer;
        }

		#search-form .panel .panel-header
		{
			width: 100px;
			text-align: right;
			font-size: 100%;
			color: #616161;
			font-weight: bold;
		}

		#search-form .panel.actions
		{
			display: block;
		}

		#search-form .panel.words
		{
			display: block;
		}
        #search-form .panel .multiselectWrapper button
        {
            font-size: 120%;                        
            width: 277px !important;
        }

		#search-form .panel.morphology
		{
			display: none;
		}

		#search-form .panel.verdict-reference
		{
			vertical-align: top;
		}

			#search-form .panel.verdict-citation .custom-combobox-input.ui-state-default, #search-form .panel.verdict-reference .custom-combobox-input.ui-state-default
			{
				width: 60px !important;
			}        
			#search-form .panel.verdict-citation .field-section.procedure-type, #search-form .panel.verdict-reference .field-section.procedure-type
			{
				display: none;
			}

			#search-form .panel.verdict-citation .field-section.procedure-number input[type='text'], #search-form .panel.verdict-reference .field-section.procedure-number input[type='text']
			{
				width: 149px;
			}		

			#search-form .panel.period input[type='text']
			{
				width: 200px;
			}        
			#search-form .panel.period .field-label
			{
				width: 63px;
			}

		#search-form .panel.document-reference .panel-header
		{
			width: 200px;
		}

		#search-form .panel.filter-short-documents .panel-header
		{
			width: 185px;
		}

		#search-form .panel.document-reference select, #search-form .panel.filter-short-documents select
		{
			width: 50px;
		}

		#search-form .panel.period .vertical-align
		{
			display: inline-block;
			*display: inline;
			*zoom: 1;
			vertical-align: middle;
		}

		#search-form .panel.period .field-section
		{
            margin-bottom: 25px;
			display: block;
		}		
		

			#search-form .panel.judges input[type='text'], #search-form .panel.counsel input[type='text']
			{
				width: 200px;
			}

		#search-form .panel.document-reference, #search-form .panel.filter-short-documents
		{
			display: block;
		}
	

	#search-form fieldset
	{
		border: 1px solid silver;
	}

		#search-form fieldset legend
		{
			font-weight: bold;
			color: #7B373F;
		}

	/* Tort */
#search-form .tort .panel {
    display: inline-block;
    display: inline;
    *zoom: 1;    
}
    #search-form .tort .left .panel, #search-form .tort .right .panel {
        display: block;
    }
#search-form .tort .row {
    margin-bottom: 15px;
}
    #search-form .tort .panel .panel-header {
        min-width: 120px;
    }    
#search-form .tort .panel .panel-header label {
    font-size: 110%;
}
	#search-form .tort .panel select
	{
		width: 172px;
	}

	#search-form #tabs > ul > li.tips
	{
		border-radius: 10px;
		float: left;
		position: relative;
		left: 20px;
		top: -2px;
		background: none;
		background-color: white;
	}

	#search-form .tort .panel input[type='text']
	{
		width: 180px;
	}

	#search-form .tort .panel.ui-radio .radio-item.active label
	{
		background-color: rgb(214, 234, 255);
	}

	#search-form .tort .panel.actions
	{
        display: block;
		margin-left: 0px;
	}	

	#search-form .tort .panel.compensation .field-section
	{
		margin-left: 40px;
	}

	#search-form .tort .panel.disability-type .is-other-medical-disablity
	{
		margin-right: 100px;
	}

		#search-form .tort .panel.disability-type .is-other-medical-disablity .panel-header
		{
			width: 235px;
		}

.tort .compensation-wrapper.active .compensation-fieldset, .citation-wrapper.active .citation-sections-fieldset
{
	display: block;
}

.tort .compensation-toggle, .citation-wrapper .citation-toggle
{
	background-color: #808080;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 85%;
	margin-top: 10px;
	cursor: pointer;
}

	.tort .compensation-toggle > div, .citation-wrapper .citation-toggle > div
	{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin: 5px 8px 5px 8px;
	}

.tort .compensation-fieldset, .citation-sections-fieldset
{
	display: none;
}

/* Family */
#search-form .family .panel {
    display: inline-block;
    display: inline;
    *zoom: 1;    
}
    /*#search-form .family .left .panel, #search-form .alimony .right .panel {
        display: block;
    }*/
#search-form .family .row {
    margin-bottom: 15px;
}
    #search-form .family .panel .panel-header {
        min-width: 120px;
    }    
#search-form .family .panel .panel-header label {
    font-size: 110%;
}
	#search-form .family .panel select
	{
		width: 172px;
	}

	/*#search-form #tabs > ul > li.tips
	{
		border-radius: 10px;
		float: left;
		position: relative;
		left: 20px;
		top: -2px;
		background: none;
		background-color: white;
	}*/

	#search-form .family .panel input[type='text']
	{
		width: 180px;
	}

	#search-form .family .panel.ui-radio .radio-item.active label
	{
		background-color: rgb(214, 234, 255);
	}

	#search-form .family .panel.actions
	{
        display: block;
		margin-left: 0px;
	}	

	#search-form .family .panel.compensation .field-section
	{
		margin-left: 40px;
	}

	#search-form .family .panel.disability-type .is-other-medical-disablity
	{
		margin-right: 100px;
	}

		#search-form .family .panel.disability-type .is-other-medical-disablity .panel-header
		{
			width: 235px;
		}

.children-item
{
    display: block !important;
    margin-top: 0 !important;
}

/* Bizportal */
#search-form.bizportal fieldset {
    width: 500px;
}
#search-form.bizportal .panel.bizportal-sections .field-section .field-edit .maagar-item {
    min-width: 120px;
}
#search-form.bizportal .panel.title input[type=text]{
    width: 554px;
}
#search-form.bizportal .panel.professional .field-section .field-edit input[type='text'] {
    width: 200px;
}

/* Plea */
.plea .panel.title .field-edit input[type='text'] {
    width: 554px;
}
.plea .panel.takdin-subjects input[type=text] {
    width: 250px;
}
.plea .panel.takdin-subjects > .field-section img {
    vertical-align: middle;
}
#search-form.plea fieldset {
    margin-top: 30px;
    width: 850px;    
}

/* Verdict Briefs */
.verdict-briefs .panel.takdin-subjects input[type=text] {
    width: 250px;
}
.verdict-briefs .panel.takdin-subjects > .field-section img {
    vertical-align: middle;
}

/* Law */
#search-form.law .panel.words .words-wrapper .field-edit input[type='text'] {
    width: 460px;
}
#search-form.law .panel.authority
{
	vertical-align: top;
}

#search-form.law .law-sections-fieldset
{
	width: 465px;
}

#search-form.law .panel.magazine input[type='text']
{
	width: 60px;
}

#search-form.law .row.links
{
	margin-right: 100px;
}

	#search-form.law .row.links a
	{
		font-size: 90%;
		color: #651520;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		padding: 3px;
		margin: 5px;
		text-decoration: underline;
	}
.panel.terms-definition .field-section > img {
    cursor: pointer;
    vertical-align: middle;
}
#search-form .panel.authority-clause {
    display: none;
}

/* Accompanied */
#search-form.accompanied fieldset {
    margin-top: 30px;
    width: 600px;
}
#search-form.accompanied .panel.accompanied-sections {
    font-size: 100%;
}
#search-form.accompanied .panel.accompanied-sections .field-section .field-edit .maagar-item {
    min-width: 220px;
}
#search-form.accompanied .panel.accompanied-sections .maagar-item {
    margin: 10px 15px 10px 10px;
}
/* ************************** Form and Contract Pannel ******************  */
.data-field
{
	position: relative;
	clear: both;
	display: inline-block;
	*display: block;
	*zoom: 1;
	margin-bottom: 0px;
}

.field-name
{
	clear: both;
	display: inline-block;
	*display: block;
	*zoom: 1;
	float: right;
}

	.field-name label
	{
		margin-right: 20px;
		width: 120px;
		height: 28px;
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		color: #616161;
		text-align: right;
		line-height: 28px;
	}

.text-field
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0px;
	padding: 0px;
	position: relative;
	float: right;
}

	.text-field .longInput
	{
		width: 410px;
		height: 25px;
		*line-height: 28px;
		padding-right: 3px;
		background: url('../../../../../images/Inputs/search-center-input_1px_27px.png');
		background-repeat: repeat-x;
		border: none;
	}

	.text-field .standardInput
	{
		width: 205px;
		height: 27px;
		*line-height: 28px;
		padding-right: 3px;
		background: url('../../../../../images/Inputs/search-center-input_1px_27px.png');
		background-repeat: repeat-x;
		border: none;
		vertical-align: top;
	}

.standardInput
{
}

.data-field
{
	display: block;
	padding-top: 20px;
}

	.data-field .field-name label
	{
		margin-right: 50px;
		width: 80px;
	}

.Contracts
{
	clear: both;
	margin-top: 10px;
	padding-bottom: 40px;
}

.Forms
{
	clear: both;
	margin-top: 10px;
	padding-bottom: 40px;
}

#tabs
{
	clear: both;
	color: white;
}

.hideFirst li a
{
	color: white;
	text-decoration: none;
}

#tabs ul li.ui-state-default
{
	float: right;
}

#tabs ul li a.ui-tabs-anchor
{
	font-size: 14px;
}

.ui-widget
{
	font-size: inherit;
}

.ShowFirstOccurence
{
	background-color: #651520;
	color: white;
	border-radius: 5px;
	width: 150px;
	padding: 5px;
	line-height: 20px;
	text-align: center;
	float: right;
}

	.ShowFirstOccurence.ShowFirstOccurenceFloating
	{
		position: fixed;
	}

.inputRightSide, .inputLeftSide
{
	*margin-top: 20px;
}

/* Verdict */
#search-form .citation-wrapper fieldset  {
    margin-top: 10px;
    max-width: 450px;
}
    #search-form .citation-wrapper fieldset .maagar-item label {
        color: #651520;
    }
    #search-form .citation-wrapper fieldset input[type='text'] {
        max-width: 50px;
    }

#search-form .panel.sides .field-section {
    margin-right: 4px;
}
#search-form .panel.magazine {
    padding-right: 0px;
}
#search-form .panel.law-citation .more {
    background-image: url('../../../../../Images/Buttons/plus_takdin_18px_18px.png') !important;
}
#search-form .panel.law-citation .remove {
    background-image: url('../../../../../Images/Buttons/minus_takdin_18px_18px.png') !important;
}

/* Savir */
#search-form.savir .panel.savir-key {
    display: block;
}
#search-form.savir .panel .panel-header {
    width: 115px;
}
#search-form.savir .panel.words .words-wrapper .field-edit input[type='text'] {
    width: 400px;
}
#search-form.savir .panel.title .field-edit input[type='text'] {
    width: 400px;
}
#search-form.savir .panel.savir-key .field-section input[type=text] {
    width: 400px;
}    
#search-form.savir .panel.savir-key .field-section > img {
    cursor: pointer;
    vertical-align: middle;
}
#search-form.savir .panel.counsel input[type=text] {
    width: 250px;
}

/* Articles */
#search-form.articles .panel.title .field-edit input[type='text'] {
    width: 400px;
}
#search-form.articles .panel.words .words-wrapper .field-edit input[type='text'] {
    width: 400px;
}
#search-form.articles fieldset {
    margin-top: 30px;
    width: 500px;    
}
/* Calculators */
.Calculators {
    
    margin-right: 20px;
    padding: 20px;
    clear: both;    
}
    .Calculators ul li button, .Calculators ul li > a {
        background-color: transparent;
        border: none;
        color: #651520;
        font-weight: 500;
        cursor: pointer;
        padding: 7px;
        background-image: url('../../../../../Images/calc_icon.png');    
        background-repeat: no-repeat;
        background-position: right;          
        display: block;
    }
    .Calculators ul li button:hover, .Calculators ul li > a:hover {
        background-color: #DFDFDF ;
        border-radius: 5px;
    }
    .Calculators ul li button span, .Calculators ul li > a span {
        margin-right: 20px;                          
        display: block;        
    }

.CalculatorFullScreen a {
    text-decoration: none;
    font-size: 15px;
    color: #651520;   
}
#search-form a.show-full-list {
  position: relative;
  z-index: 1;
  font-size: 90%;
  display: inline-block;
  top: 46px;
  right: 570px;
  font-weight:bold;
}